=== debian/changelog ===
hedley-langs (0.1) lucid; urgency=low

  * Initial release.  Makefile and mklanguagelist.data for generating
    languagelist.data.gz from languagelist based on files from localechooser.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jul 2010 12:35:54 -0400
