=== debian/control ===
Source: hedley-langs
Section: admin
Priority: optional
Maintainer: Debbie Beliveau <debbie.beliveau@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Bzr: lp:~hedley-team/hedley/hedley-langs

Package: hedley-langs
Architecture: all
Depends: ${misc:Depends}
Recommends: ubiquity
Description: hedley language list package
 This package provides the supported language list to oem-config.
