=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=hedley-langs

%:
	dh $@


override_dh_install:

	gzip -c debian/languagelist.data \
		>debian/$(PACKAGE)/usr/share/oem-languages/languagelist.data.gz
	chmod 0644 debian/$(PACKAGE)/usr/share/oem-languages/languagelist.data.gz
	dh_install
